---
title: BREX
---

## Description

BREX (for Bacteriophage Exclusion) is a family of anti-phage defense systems. BREX systems are active against both lytic and lysogenic phages. They allow phage adsorption but block phage DNA replication, and are considered to be [RM](/list_defense_systems/RM)-like systems (1,2). BREX systems are found in around 10% of sequenced microbial genomes (1).

BREX systems can be divided into six subtypes, and are encoded by 4 to 8 genes, some of these genes being mandatory while others are subtype-specific (1).

## Molecular mechanism

*B. cereus* BREX Type 1 system was reported to methylate target motifs in the bacterial genome (1). The methylation activity of this system has been hypothesized to allow for self from non-self discrimination, as it is the case for Restriction-Modification ([RM)](/list_defense_systems/RM) systems. 

However, the mechanism through which BREX Type 1 systems defend against phages is distinct from RM systems, and does not seem to degrade phage nucleic acids (1). 

To date, BREX molecular mechanism remains to be described.


## Example of genomic structure

The BREX system have been describe in a total of 6 subsystems.

BREX systems necessarily include the pglZ gene (encoding for a putative alkaline phosphatase), which is accompanied by either brxC or pglY. These two genes share only a distant homology but have been hypothesized to fulfill the same function among the different BREX subtypes (1).

Goldfarb and colleagues reported a 6-gene cassette from *Bacillus cereus* as being the model for BREX Type 1. BREX Type 1 are the most widespread BREX systems, and present two core genes (pglZ and brxC).  Four other genes  are associated with BREX Type 1 : *pglX (*encoding for a putative methyltransferase),  *brxA (*encoding an RNA-binding anti-termination protein)*, brxB (*unknown functio*n), brxC (*encoding for a protein with ATP-binding domain) and *brxL* (encoding for a putative protease) (1,2).

Type 2 BREX systems include the system formerly known as Pgl , which is comprised of four genes  (pglW, X, Y, and Z) (3), to which Goldfarb and colleagues found often associated two additional genes (brxD, and brxHI).

Although 4 additional BREX subtypes have been proposed, BREX Type 1 and Type 2 remain the only ones to be experimentally validated. A detailed description of the other subtypes can be found in Goldfarb *et al*., 2015.

Here is some example found in the RefSeq database:

![brex](/brex/BREX_I.svg){max-width=750px}

BREX_I subsystem in the genome of *Kaistella sp.* (GCF_020410745.1) is composed of 6 proteins: brxL (WP_226063319.1), pglZA (WP_226063320.1), pglX1 (WP_226063321.1), brxC (WP_226063322.1), brxB_DUF1788 (WP_226063323.1)and, brxA_DUF1819 (WP_226063324.1).

![brex](/brex/BREX_II.svg){max-width=750px}

BREX_II subsystem in the genome of *Streptomyces hygroscopicus* (GCF_001447075.1) is composed of 5 proteins: brxD (WP_058082289.1), pglZ2 (WP_058082290.1), pglY (WP_058082291.1), pglX2 (WP_058082292.1)and, pglW (WP_237280966.1).

## Distribution of the system among prokaryotes

The BREX system is present in a total of 732 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1612 genomes (7.1 %).

![brex](/brex/Distribution_BREX.svg){max-width=750px}

*Proportion of genome encoding the BREX system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Experimental validation

BREX systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against Lambda (Gao et al., 2020 ; Gordeeva et al., 2017)

A system from *Bacillus cereus* in *Bacillus subtilis* has an anti-phage effect against SPbeta, SP16, Zeta, phi3T, SPO2, SPO1, SP82G (Goldfarb et al., 2015)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1093/nar/gkaa290
    - 10.1093/nar/gky1125
    - 10.15252/embj.201489455

---
::


## References

**1. Goldfarb T, Sberro H, Weinstock E, Cohen O, Doron S, Charpak-Amikam Y, Afik S, Ofir G, Sorek R. BREX is a novel phage resistance system widespread in microbial genomes. EMBO J. 2015 Jan 13;34(2):169-83. doi: 10.15252/embj.201489455. Epub 2014 Dec 1. PMID: 25452498; PMCID: PMC4337064.**

**2. Nunes-Alves C. Bacterial physiology: putting the 'BREX' on phage replication. Nat Rev Microbiol. 2015 Mar;13(3):129. doi: 10.1038/nrmicro3437. Epub 2015 Feb 2. PMID: 25639679.**

**3. Sumby P, Smith MC. Phase variation in the phage growth limitation system of Streptomyces coelicolor A3(2). J Bacteriol. 2003;185(15):4558-4563. doi:10.1128/JB.185.15.4558-4563.2003**
